Page 1 of 1

Footnotes/JST Translations

Posted: Mon Jun 03, 2013 3:37 pm
by typegirl
On Sunday, as my primary class was comparing bible verses with the JS translations we discovered that the footnotes were incomplete in the iOS app. It seems like a mistake, but I'm wondering if there is a logical explanation.

Re: Footnotes/JST Translations

Posted: Mon Jun 03, 2013 7:27 pm
by lajackson
typegirl wrote:I'm wondering if there is a logical explanation.

Have you downloaded the new updates since the First Presidency announcement? I had to remove all of the scriptures and download them again to get the new changes.

I did not specifically check this reference, so I do not know if it is in the updated iOS files, and I since have switched to Android, so I am no longer able to check.

But in iOS at the time I had to specifically remove all of the scriptures and download them again to get the most recent changes.

Re: Footnotes/JST Translations

Posted: Tue Jun 11, 2013 10:56 am
by typegirl
Thanks! Re-installing the scriptures fixed it. What a strange bug.

Re: Footnotes/JST Translations

Posted: Tue Jun 12, 2018 12:55 pm
by sbradshaw
It looks like you're using an old version of Gospel Library (2.5), which hasn't received content updates for a few years. The current version of Gospel Library for iOS is Gospel Library 4.4. Gospel Library 2.5 was left on the App Store for a few months side-by-side with the newer version of Gospel Library, as separate listings, which may explain why the App Store never prompted you to update.

You'll need to go to the App Store to get the newest version of Gospel Library, which will include the most recent content (including the 2013 edition of the scriptures).

Re: Footnotes/JST Translations

Posted: Tue Jun 12, 2018 5:30 pm
by danpass
sbradshaw wrote:It looks like you're using an old version of Gospel Library (2.5), which hasn't received content updates for a few years.


This thread is 5 years old... But I can see how you could easily have mistaken the 2013 for 2018. :roll:

Re: Footnotes/JST Translations

Posted: Tue Jun 12, 2018 6:24 pm
by sbradshaw
danpass wrote:
sbradshaw wrote:It looks like you're using an old version of Gospel Library (2.5), which hasn't received content updates for a few years.


This thread is 5 years old... But I can see how you could easily have mistaken the 2013 for 2018. :roll:

Ah, well no wonder it hasn't received updates for a few years! :)